@charset "utf-8";
/* CSS Document */
.table-container {
    width: 100%;
    max-width: 620px;
    margin: 0 auto;
    overflow-x: auto;
    background: #EEFFCC;
    border-radius: 12px;
    padding: 4px;
}

/* =========================
   TABLE 1
   ========================= */

.table-one {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;

}

.table-one th {
    border: 1px solid #333;
    padding: 5px;
	text-align: center; 
	background: #FF0;
}

.table-one td {
    border: 1px solid #333;
    padding: 5px;
	text-align: center; 
}

  /* Step 2: Override and left-align only the first column */
  th:first-child, td:first-child {
    text-align: left;
  }


/* =========================
   TABLE 2
   ========================= */

  .table-two {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
}

.table-two th {
    border: 1px solid #333;
    padding: 5px;
	text-align: center; 
	background: #FF0;
}

.table-two td {
    border: 1px solid #333;
    padding: 5px;
	text-align: center;
}

  /* Step 2: Override and left-align only the first column */
 
    .table-two th:nth-child(1),
    .table-two td:nth-child(1),
    .table-two th:nth-child(3),
    .table-two td:nth-child(3) {
        text-align: left;
    }

/* Alternating rows */

.table-two tr:nth-child(even) {
    background: #e8f1f8;
}

.table-two tr:nth-child(odd) {
    background: #f6bc94;
}


/* =========================
   TABLE 3
   ========================= */

.table-three {
    width: 70%;
    border-collapse: separate;
    border-spacing: 4px;
    margin-bottom: 30px;
    font-size: 14px;
}

.table-three th {
    background: #555;
    color: white;
    padding: 6px;
}

.table-three td {
    background: #eee;
    padding: 6px;
    text-align: center;
}

/* =========================
   TABLE 4
   ========================= */
  .table-four {
    width: 100%;
    border-collapse: collapse;
    margin-bottom: 20px;
    background: #e8f1f8;
}

.table-four th {
    border: 1px solid #333;
    padding: 5px;
	text-align: center; 
	background: #FF0;
}

.table-four td {
    border: 1px solid #333;
    padding: 5px;
	text-align: center;
}

/* =========================
   MOBILE
   ========================= */

@media (max-width: 600px) {

    .table-one,
    .table-two,
    .table-three
    .table-four  {
        width: 100%;
        font-size: 13px;
    }

    .table-one th,
    .table-one td,
    .table-two th,
    .table-two td {
        padding: 6px;
    }

    .table-three,
	.table-four {
        font-size: 12px;
    }

}